<section data-ng-controller="PaymentsController" data-ng-init="find()" class="panel">
	<header class="panel-heading higher-panel-heading">
	    Payments
	</header>
	<span>
		<table ng-table="tableParams" show-filter="true" class="ng-table-responsive table table-striped table-advance table-hover payments">
		    <tr data-ng-repeat="payment in $data">
	        <td data-title="'Date'" sortable="'created'">{{payment.created | fromNow}}</td>
					<td data-title="'Price'" sortable="'price'">{{payment.price | numeral:'$0,0.00'}}</td>


					<td data-title="'Email'" sortable="'email'" filter="{ 'email': 'text' }">
						<a data-ng-href="#!/users/{{user._id}}">{{payment.user.email | cut:true:75:' ...'}}</a></td>



					<td data-title="'Order'" sortable="'order'"><a data-ng-href="#!/orders/{{payment.order._id}}">{{payment.order.url | cut:true:35:' ...'}}</a></td>
					<td data-title="'Checkout'" sortable="'checkout'">
						<span ng-if="payment.checkout" style="color: #3a3;">Completed</span>
						<span ng-if="!payment.checkout" style="color: #a33;">Abandoned</span>
					</td>
					<td data-title="'Approved'" sortable="'approved'">
						<span ng-if="payment.approved" style="color: #3a3;">Yes</span>
						<span ng-if="!payment.approved" style="color: #a33;">No</span>
					</td>
					<td data-title="'Fraud'" sortable="'fraud'">
						<span ng-if="!payment.fraud" style="color: #3a3;">Pass</span>
						<span ng-if="payment.fraud" style="color: #a33;">Fail</span>
					</td>
		    </tr>
		</table>
	</span>
</section>
